Skip to main content
GET
/
v2
/
external_transfers
List external transfers
curl --request GET \
  --url https://thirdparty.qonto.com/v2/external_transfers \
  --header 'Authorization: Bearer <token>'
{ "external_transfers": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "slug": "<string>", "debit_iban": "<string>", "debit_amount": "12.55", "debit_amount_cents": "1255", "debit_currency": "EUR", "beneficiary_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "initiator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "credit_amount": "<string>", "credit_amount_cents": "<string>", "credit_currency": "<string>", "reference": "<string>", "status": "pending", "scheduled_date": "2021-07-12", "created_at": "2021-01-27T22:05:07.000Z", "rate_applied": "<string>", "payment_purpose": "goods", "note": "<string>", "declined_reason": "beneficiary_bic_invalid", "completed_at": "2021-01-27T22:05:07.000Z", "processed_at": "2021-01-27T22:05:07.000Z", "transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] }

Authorizations

Authorization
string
header
required

Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.

Response

Returns the list of external transfers for the authenticated organization.

external_transfers
object[]
required